/* Adarvo style specification for authenticated access */
/* Adarvo standard				       */
/*******************************************************/

a:link	     		{ color: #000080; font-weight: bold; text-decoration: none; }
a:visited    		{ color: #000080; font-weight: bold; text-decoration: none; }
a:hover	     		{ color: #4682B4; font-weight: bold; text-decoration: none; }
a:active     		{ color: #4682B4; font-weight: bold; text-decoration: none; }

a.bold:link		{ color: #000000; font-size: 13px; font-weight: bold; text-decoration: none; }
a.bold:visited		{ color: #000000; font-size: 13px; font-weight: bold; text-decoration: none; }
a.bold:hover		{ color: #4682B4; font-size: 13px; font-weight: bold; text-decoration: none; }
a.bold:active		{ color: #4682B4; font-size: 13px; font-weight: bold; text-decoration: none; }

a.bar:link		{ color: #000080; font-weight: bold; text-decoration: none; }
a.bar:visited		{ color: #000080; font-weight: bold; text-decoration: none; }
a.bar:hover		{ color: #4682B4; font-weight: bold; text-decoration: none; }
a.bar:active		{ color: #4682B4; font-weight: bold; text-decoration: none; }

a.selbar:link		{ color: #222222; font-weight: bold; text-decoration: none; }
a.selbar:visited	{ color: #222222; font-weight: bold; text-decoration: none; }
a.selbar:hover		{ color: #4682B4; font-weight: bold; text-decoration: none; }
a.selbar:active		{ color: #4682B4; font-weight: bold; text-decoration: none; }

a.barhead:link		{ color: #000080; font-weight: bold; text-decoration: none; }
a.barhead:visited	{ color: #000080; font-weight: bold; text-decoration: none; }
a.barhead:hover		{ color: #4682B4; font-weight: bold; text-decoration: underline; }
a.barhead:active	{ color: #4682B4; font-weight: bold; text-decoration: underline; }

a.selbarhead:link	{ color: #222222; font-weight: bold; text-decoration: none; }
a.selbarhead:visited	{ color: #222222; font-weight: bold; text-decoration: none; }
a.selbarhead:hover	{ color: #4682B4; font-weight: bold; text-decoration: underline; }
a.selbarhead:active	{ color: #4682B4; font-weight: bold; text-decoration: underline; }


body          		{ font-size: 11px; font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif; background: white; margin: 0px; padding: 10px;background-image:url(../images/bg_metal.jpg);}
p             		{ text-indent: 0; margin-left: 10px; margin-top: 0; font-size: 11px; font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif; }
p.description 		{ width: 380px; background: #EEEEEE; }
p.print      		{ width: 640px; text-indent: 0; margin-left: 10px; margin-top: 0; font-size: 11px; font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif; }
form         		{ margin: 0px; }
form table   		{ margin-left: 8px; }
select       		{ font-weight: bold; font-size: 11px; font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif; }
input	     		{ font-weight: bold; font-size: 11px; font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif; }
input.ButtonSmall 	{ font-size: 10px; font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;background: #ffdead; }
input.themesearch 	{ width: 9em; font-size:10px; font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif; }
input.itemsearch 	{ width: 11em; font-size:10px; font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif; }
input.search		{ float:left}
textarea     		{ font-weight: bold; font-size: 11px; font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif; }
hr           		{ color: #f6aa00; height: 1px; }
h1	     		{ margin-left: 10px; font-weight: bold; font-size: 15px; font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif; }
h2           		{ margin-top: 2px; margin-left: 2px;padding-left:6px; font-weight: bold; font-size: 13px; font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif; background: #FF9A0E;background-image:url(../../adarvo/images/menu.jpg); border:1px solid #999999; height:17px;padding-top:4px;margin-bottom:2px;border-top: 2px #BBBBBB solid;border-left: 2px #BBBBBB solid;border-bottom: 2px #31557f solid;border-right: 2px #31557f solid;}
h3	     		{ margin-left: 10px; font-weight: bold; font-size: 11px; font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif; }
ul           		{ font-size: 11px; font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif; margin-left: 16px; }
li           		{ padding: 5px; font-size: 11px; font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif; margin-left: 0px; }
table			{ margin:0px;padding:0px;}
table.card   		{ width: 400px; padding-left: 8px; }
table.print  		{ margin-left: 8px; width: 640px; }
table.listactions 	{ margin:0px;width:98%;}
table.listactions td h2	{ margin:-1px;width:98%;}
table.listactions td	{ white-space:nowrap;margin-left:4px; }

table.loading 		{ padding: 8px; margin: 30px; border-style: solid; border-width: thin; border-color: #f6aa00; background: white;}
table.changelog 	{ width: 98%;margin-left: 8px; border-style: solid; border-width: thin; background: #F8F8F8; }
table.newlistelement 	{ width: 99%;margin-left:-3px;margin-top:-3px;}
table.hr	 	{ border-bottom:1px solid #999999;}
table.itemtitle td  	{ background: #FBEFC5; }
td           		{ font-size: 11px; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; margin-left: 0;}
td.print     		{ padding-top: 0px; padding-bottom: 0px; }
td.indent    		{ border-style: dotted; border-width: 0px; border-top-width: 1px; border-color: #FF9A0E; padding: 0px; }
th           		{ font-size: 11px; font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;font-weight: bold; background: #FBE791;}


td.newbar    		{ padding: 0px; padding-left: 0px; margin: 0px; background-image:url(../../adarvo/images/adarvobar.jpg);}
td.themebarhead 	{ text-decoration:none;margin-left:3px;color:black;width:100%;background-image:url(../../adarvo/images/menu.jpg);font-weight:bold;border-top: 2px #BBBBBB solid;border-left: 2px #BBBBBB solid;border-bottom: 2px #31557f solid;border-right: 2px #31557f solid;}
td.topbar    		{ padding: 0px; padding-left: 0px; margin: 0px; background-image:url(../../adarvo/images/adarvobar.jpg);border-top:1px solid #999999}
td.topmenubar table	{ border-top:1px solid #999999; background:white;margin-top: 10px;}
td.topbarleft    	{ padding: 0px; padding-left: 0px; margin: 0px; background-image:url(../../adarvo/images/adarvobar.jpg);border-top:1px solid #999999;border-left:1px solid #999999}
td.topbarright   	{ padding: 0px; padding-left: 0px; margin: 0px; background-image:url(../../adarvo/images/adarvobar.jpg);border-top:1px solid #999999;border-right:1px 			  solid #999999}
td.topmenubar		{ border-top:1px solid #999999}
td.leftbg	 	{ width:100%;height:400px;background-image:url(../../adarvo/images/logomenu.jpg);background-repeat:no-repeat;}

.themebar        	{ background:white;border-top:1px solid #999999;width:200px;}
.maintitle       	{ margin-left:15px;font-size: 13px; font-weight: bold;float:left;}
.itemicon        	{ vertical-align: top; width: 100px; }
.smallitemicon   	{ width: 2%; }
.itemdata        	{ text-align: left; }
.itemtitle       	{ font-size: 13px; }
.itemdesc        	{ }
.itemmeta        	{ font-size: 10px; color: #808080; }
.itemseealso     	{ vertical-align: top; }
.disclaimer	 	{ color: #7A7A7A; font-size: 9px }
.content	 	{ border:1px solid #999999;}


/* Menüformatierung */
.menu 			{ text-indent: 3px;line-height: 19px;vertical-align:middle;background-image:url(../../adarvo/images/menu.jpg); border-top: 2px #BBBBBB solid;border-left: 2px #BBBBBB solid;border-bottom: 2px #31557f solid;border-right: 2px #31557f solid;}
.menu a 		{ display:block;text-decoration:none;color:black;height:19px;}
.menu a:hover 		{ text-decoration:none;background:white;color:#FF9A0E;}
.menu a:active 		{ text-decoration:none;font-weight:bold;color:#000000;}

/* Button */
.button 		{ font-weight: bold;text-align: center;margin-bottom: 0px;margin-top: 0px;width:150px; float:left; white-space:nowrap;margin-left:2px;margin-right:2px}
.button a 		{ padding: 4px;text-decoration: none;display: block;color: #224059;background-color: #FFFFFF;border-top: 2px #BBBBBB solid;border-left: 2px #BBBBBB solid;border-bottom: 2px #31557f solid;border-right: 2px #31557f solid;}
.button a:hover 	{ background-color: #99aabf;border-top: 2px #31557f solid;border-left: 2px #31557f solid;border-bottom: 2px #cce3ff solid;border-right: 2px #cce3ff solid;}

.lang			{ text-align: center;float:right;border: solid 0px #5a6156;}

/* LAYOUT */
#outside 		{margin: auto; width: 100%; border: solid 1px #cccccc;}
#outside		{border: solid 1px #aaaaaa;}

#permlink 		{margin: 0; padding: 2px; text-align: right; border: solid 1px #ffffff;}
#permlink a 		{margin-left: 5px; margin-right: 5px;}
#permlink		{border: solid 1px #30392c; background-color: white;}
#permlink a 		{text-decoration: none; color: #d5ddcd;}
#permlink a:hover 	{text-decoration: underline;}

#header 		{margin: 0; padding: 0; border: solid 1px #ffffff;height:55px}
#header h1 		{margin: 0; padding: 5px;}
#header 		{background:white;background-image:url(../../adarvo/images/adarvobar.jpg);}
#header			{border: solid 1px #781000; background-color: white;}

#topnav 		{clear: both;margin: 0; margin-bottom: 5px; padding: 5px; border: solid 1px #ffffff;padding-bottom:28px;}
#topnav a 		{padding: 3px;}
#topnav 		{border: solid 1px #5a6156; background-color: white;}


#left 			{clear: both; float: left; width: 22%; border: solid 1px #ffffff;margin-bottom: 10px;}
#left 			{border: solid 1px #d5ddcd;}

#middle 		{float: left; width: 60%; margin-left: 1%; margin-right: 1%; margin-bottom: 10px; border: solid 1px #ffffff;}
#middle 		{border: solid 1px #d5ddcd;background-color:white;}

#right 			{float: right; width: 14%; border: solid 1px #ffffff;margin-bottom: 10px;}
#right 			{border: solid 1px #d5ddcd;background-color: white;}

#footer 		{clear: both; text-align: left; border: solid 1px #ffffff;padding-top:2px;}
#footer 		{border: solid 1px #d5ddcd;}

.box 			{width: 100%; margin: auto; margin-bottom: 0px; padding-bottom: 10px; border: solid 1px #666666;overflow-x: auto;overflow-y: hidden;}
.box 			{background-color: #ffffff; border: solid 1px #cccccc;min-height:300px;}
.box a 			{text-decoration: none;}
.box a:hover 		{text-decoration: underline;}
.box ul 		{margin: 0; padding-left: 5px; list-style: circle;}